Scrum - To do #712

User story # 710 (Resolved): As a user | want to set issues with a Sprint
Add Sprint field to Issue show & edit views
2013-08-27 14:41 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 67df1b10 - 2013-08-27 12:45 - Emilio Gonzalez Montaia
#712
e Created hooks to modify Issue show & form views.

e Added hook for issue helper to render journal details with Sprint changes in the issue.
* Added sprint_id as a safe_attribute in Issue model patch.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1569 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-08-27 14:48 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2013-09-06 21:11 - Emilio Gonzalez Montaina

- Tracker changed from Task to To do

#3 - 2013-09-07 00:33 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzalez Montana

- Sprint set to Sprint 1
